<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".CalculadoraActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:gravity="center">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:hint="CALCULATHOR"
            android:textColor="#000000"
            android:textSize="60px"
            android:textStyle="bold"></TextView>

        <ImageView
            android:layout_width="200dp"
            android:layout_height="180dp"
            android:layout_gravity="center"
            android:src="@mipmap/logo" />
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:hint="respuesta :"
                android:background="#BBC7D5 "
                android:paddingLeft="10dp"
                android:layout_gravity="left"
                android:textSize="60px"></TextView>
            <TextView
                android:layout_width="100dp"
                android:layout_height="wrap_content"
                android:paddingLeft="10dp"
                android:background="#BBC7D5 "
                android:gravity="center"
                android:hint=" - "
                android:id="@+id/lblTotal"
                android:textSize="60px"></TextView>
        </LinearLayout>





        <EditText
            android:id="@+id/txtNum1"
            android:gravity="center"
            android:layout_width="250dp"
            android:layout_height="wrap_content"
            android:hint="@string/num1"
            android:inputType="numberDecimal"
            android:textColor="@color/black"
            ></EditText>

        <EditText
            android:id="@+id/txtNum2"
            android:gravity="center"
            android:layout_width="250dp"
            android:layout_height="wrap_content"
            android:hint="@string/num2"
            android:inputType="numberDecimal"
            android:textColor="@color/black"
            ></EditText>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btnSumar"
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:backgroundTint="@color/btn"
                android:text="+"
                android:textColor="@color/black"
                android:textSize="50px"></Button>

            <Button
                android:id="@+id/btnRestar"
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:backgroundTint="@color/btn"
                android:text="-"
                android:textColor="@color/black"
                android:textSize="50px"></Button>

            <Button
                android:id="@+id/btnMultiplicar"
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:backgroundTint="@color/btn"
                android:text="x"
                android:textColor="@color/black"
                android:textSize="50px"></Button>

            <Button
                android:id="@+id/btnDividir"
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:backgroundTint="@color/btn"
                android:text="÷"
                android:textColor="@color/black"
                android:textSize="50px"></Button>
        </LinearLayout>

        <Button
            android:id="@+id/btnLimpiar"
            android:layout_height="wrap_content"
            android:backgroundTint="@color/btn2"
            android:text="Limpiar"
            android:layout_width="150dp"
            android:textColor="@color/white"></Button>

        <Button
            android:id="@+id/btnRegresar"
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:backgroundTint="@color/btn2"
            android:text="Regresar"
            android:textColor="@color/white"></Button>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>